body,td,p,div,li,span,a,h1,h2,h3{font-family:verdana; font-size:11px;}
h1{letter-spacing:1px;}
h2{letter-spacing:0px;}
.fnav{height:50px; background-color:#FFFFFF;}
.line{height:1px; background-color:#000000;}
.logo{height:48px; background-color:#FFFF99;}
.mainnav{height:20px; background-color:#FFFFE0;}
.spacer{height:20px; background-color:#FFFFFF;}
.linehell{height:1px; background-color:#999999;}
.footer{font-size:9px; color:#CCCCCC; text-align:right; padding:5 0 0 0;}
.footer a:link,.footer a:visited,.footer a:active{text-decoration:none; color:#CCCCCC;}
.footer a:hover{text-decoration:underline; color:#999999;}
.inhalt{background-color:#FFFFFF;}
.trenner{background-color:#CCCCCC; width:1px;}
.td_left{width:180px; vertical-align:top;}
.content{vertical-align:top; padding:0 10 0 10;}

/*2-spaltige darstellung*/
.spalten2L{vertical-align:top; width:50%; padding:0 5 0 0;}
.spalten2R{vertical-align:top; width:50%; padding:0 5 0 5;}
.spalten2Head{background-color:#999999; color:#FFFFFF; font-weight:bold; height:20px; text-align:center;}

/*inside-nav*/
.pullDownNav{background-color:#CCCCCC; height:20px;}
.pullDownNav input{background-color:#FFFFFF; width:90px;}

/*filter kalender*/
.filter {vertical-align:top;}
.filter input {width:30px; border:1px solid #999999;}

/*normale links*/
a:link, a:visited, a:active, a:hover{text-decoration:underline; color:#000066;}

/*seitenschaltung*/
.trnav a:link, .trnav a:visited, .trnav a:active, .trnav a:hover{text-decoration:none; color:#FFFFFF; padding:0 10 0 10;}
.trhead a:link, .trhead a:visited, .trhead a:active, .trhead a:hover{text-decoration:none; color:#FFFFFF; padding:0 2 0 2;}
.sel {font-weight:bold; text-decoration:underline;}

/*forms*/
.required{color:red; font-weight:bold;}
.button {width:150px; border:1px solid #999999;}
.buttonsmall {width:75px; border:1px solid #999999;}
input {width:200px; border:1px solid #999999;}
textarea {width:200px; height:120px; border:1px solid #999999;}
.checkbox {width:20px;}
.errormsg {color:red; font-weight:bold;}

/*tabelle*/
.tabhead{background-color:#999999; color:#FFFFFF; font-weight:bold; height:20px; text-align:center;}
.tabhead .img {float:right; white-space:nowrap;}
.tr1{background-color:#FFFFFF; vertical-align:top;}
.tr2{background-color:#EEEEEE; vertical-align:top;}
.trnav{background-color:#999999; text-align:center;}

/*user*/
.status{font-size:9px;}
.user{font-weight:bold;}

/*logout 1*/
.logout{text-align:right; font-size:9px; padding:0 5 0 0;}
.logout a:link,.logout a:visited,.logout a:active{text-decoration:none; color:#CC0066;}
.logout a:hover{font-weight:bold;}

/*nav 1*/
.nav1 {padding:0 15 0 0;}
.nav1 li {list-style:square inside; color:#CCCCCC;}
.nav1 a:link,.nav1 a:visited,.nav1 a:active{text-decoration:none; color:#000066; letter-spacing:1px;}
.nav1 a:hover{text-decoration:underline;}
.nav1sel {padding:0 15 0 0;}
.nav1sel li {list-style:square inside; color:#000066; text-decoration:underline;}
.nav1sel a:link,.nav1sel a:visited,.nav1sel a:active,.nav1sel a:hover{text-decoration:underline; color:#000066; letter-spacing:1px;}

/*nav 2*/
.nav2 {padding:0 15 0 15;}
.nav2 li {list-style:square inside; color:#CCCCCC; line-height:25px;}
.nav2 a:link,.nav2 a:visited,.nav2 a:active{text-decoration:none; color:#000066;}
.nav2 a:hover{text-decoration:underline;}
li.nav2sel {list-style:square inside; color:#000066; text-decoration:underline;}
.nav2sel a:link,.nav2sel a:visited,.nav2sel a:active,.nav2sel a:hover{text-decoration:underline; color:#000066;}

/*rootnav oder nav3*/
.rnav {font-weight:bold;}
.rnav a:link,.rnav a:visited,.rnav a:active{text-decoration:none; color:#000066;}
.rnav a:hover{text-decoration:underline; color:#000066;}

/*kalender*/
.calendarTop1 	{font-size: 10px; color: #FFFFFF; font-weight:bold;}
.calendarToday1 {font-size: 9px; font-weight: bold; color:#CC0066; background-color:#FFFF99;}
.calendarDays1 	{font-size: 9px; font-style: normal; color: #000000; background-color: #FFFFFF; text-align: center}
.calendarHeader1{font-size:9px; background-color:#999999; color:#FFFFFF; font-weight:bold;}
.calendarTable1 {background-color:#666666; border:none;}
.calendarDays1 a:link, .calendarDays1 a:visited, .calendarDays1 a:active, .calendarDays1 a:hover {color:#000033; font-weight:bold; text-decoration:none;}
a.caltermin:link, a.caltermin:visited, a.caltermin:active, a.caltermin:hover {color:#CC0066; font-weight:bold; text-decoration:none;}

.contentprintv td {font-size: 15px;} 

/* Fehlermeldungen */

.alert {
  background-color: #F99;
  color: black;
  font-weight: bold;
  padding: 5px;

}

.alertmeldung {
  padding: 1px;
  /*background-color: #F99;*/
}


.notification {
  background-color: #9F9;
  color: black;
  font-weight: bold;
  padding: 5px;
 /* text-indent: 5px;*/
/*  width: 500px;*/
}

.notificationmeldung {
  padding: 1px;
  background-color: #9F9;
}

.alertbutton { background-color: red; font-weight: bold;} 